Authorization: ********************curl --location --request PUT 'https://api-homolog.docsend.com.br/api/v1/automacoes/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"nomeTemplate": "string",
"descricao": "string",
"diaEnvio": 0,
"ativo": true,
"documentos": [
{
"tipoDocumento": "string",
"quantidadeSolicitada": 0,
"observacoes": "string"
}
],
"tenantId": 0
}'{
"id": 0,
"nomeTemplate": "string",
"descricao": "string",
"ativo": true,
"diaEnvio": 0,
"mesReferenciaBase": "2019-08-24",
"proximaExecucaoMesReferencia": "2019-08-24",
"createdAt": "2019-08-24T14:15:22.123Z",
"updatedAt": "2019-08-24T14:15:22.123Z",
"clienteId": 0,
"clienteNome": "string",
"tenantId": 0,
"tenantNome": "string",
"statusId": 0,
"statusDisplayName": "string",
"createdById": 0,
"createdByNome": "string",
"updatedById": 0,
"updatedByNome": "string",
"documentos": [
{
"id": 0,
"tipoDocumento": "string",
"quantidadeSolicitada": 0,
"observacoes": "string",
"ordem": 0,
"createdAt": "2019-08-24T14:15:22.123Z",
"automacaoId": 0,
"tenantId": 0,
"tenantNome": "string"
}
]
}